name: dateInput
type: object
meta:
    label:
        de: Normaler Kalender
        en: Normal calendar
    helperText:
        de: Datumsfeld
        en: Date field
    dependsOn:
        eval: $parent?.inputWidgets?.includes('defaultCalendar')
subFields:
    - name: standardInputProperties
      type: object
      meta:
          widget: containerLessObject
      subFields: !include standardInputProperties.yml
